#!/bin/sh
echo 'name: pureMD5
version: 2.1.0.3
id: pureMD5-2.1.0.3-65971cdd1a4569fd68bad4c0f522957e

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description: A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
             the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Data.Digest.Pure.MD5
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pureMD5-2.1.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pureMD5-2.1.0.3
              /usr/local/lib
hs-libraries: HSpureMD5-2.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab
         crypto-api-0.10.2-dd2aed15ab5a877148f69cb46bf5d1a4
         tagged-0.4.2.1-8a55296f6bb9e630d311d0e6c8b62cad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pureMD5-2.1.0.3/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pureMD5-2.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
